enabled: '1'
url: ''
image: ''
svg: "<svg id=\"Grupa_1\" data-name=\"Grupa 1\" xmlns=\"http://www.w3.org/2000/svg\" width=\"213.094\" height=\"48.281\" viewBox=\"0 0 213.094 48.281\">\n  <defs>\n    <style>\n      .cls-1 {\n        fill: #fff;\n        fill-rule: evenodd;\n      }\n    </style>\n  </defs>\n  <path id=\"icn_note\" class=\"cls-1\" d=\"M384.017,127.309a2.69,2.69,0,0,0-1.973-.812,2.584,2.584,0,0,0-.813.116l-24.143,7.428a2.868,2.868,0,0,0-1.422,1.031,2.683,2.683,0,0,0-.551,1.639v28.06a13.472,13.472,0,0,0-5.571-1.131,14.064,14.064,0,0,0-2.8.3,16.536,16.536,0,0,0-3,.929,6.588,6.588,0,0,0-2.5,1.756,3.875,3.875,0,0,0,0,5.165,6.6,6.6,0,0,0,2.5,1.755,16.458,16.458,0,0,0,3,.929,13.01,13.01,0,0,0,5.6,0,16.458,16.458,0,0,0,3-.929,6.6,6.6,0,0,0,2.5-1.755,3.825,3.825,0,0,0,.986-2.583V148.637l22.286-6.877v15.583a13.456,13.456,0,0,0-5.571-1.132,14.069,14.069,0,0,0-2.8.3,16.531,16.531,0,0,0-3,.928,6.61,6.61,0,0,0-2.5,1.756,3.875,3.875,0,0,0,0,5.165,6.588,6.588,0,0,0,2.5,1.756,16.453,16.453,0,0,0,3,.928,13.01,13.01,0,0,0,5.6,0,16.453,16.453,0,0,0,3-.928,6.588,6.588,0,0,0,2.5-1.756,3.821,3.821,0,0,0,.986-2.582v-32.5A2.691,2.691,0,0,0,384.017,127.309Z\" transform=\"translate(-340.25 -126.5)\"/>\n  <path id=\"Remnant\" class=\"cls-1\" d=\"M422.457,138.156a6.659,6.659,0,0,1,3.726.846,3.13,3.13,0,0,1,1.242,2.79q0,4.032-4.968,4.032h-3.348v-7.668h3.348Zm4.392,10.368a6.488,6.488,0,0,0,4.68-6.732q0-6.984-8.64-6.984h-7.956v23.544h4.176v-9.216h3.6l5.076,9.216h4.68Zm10.242,7.758a8.4,8.4,0,0,0,6.246,2.5,10.782,10.782,0,0,0,6.048-1.908l-1.4-2.592a7.512,7.512,0,0,1-4.1,1.3,5.009,5.009,0,0,1-3.564-1.314,5.671,5.671,0,0,1-1.656-3.69h11.232a8.342,8.342,0,0,0,.18-1.944,9.217,9.217,0,0,0-1.908-6.1,6.642,6.642,0,0,0-5.4-2.286,7.605,7.605,0,0,0-5.706,2.574,9.381,9.381,0,0,0-2.43,6.714A9.2,9.2,0,0,0,437.091,156.282Zm2.97-11.664a3.868,3.868,0,0,1,2.808-1.17,3.2,3.2,0,0,1,2.682,1.17,5.288,5.288,0,0,1,.918,3.33h-7.848A5.386,5.386,0,0,1,440.061,144.618Zm18.108,13.734V146q2.052-2.2,3.708-2.2a2.377,2.377,0,0,1,2.088.918,5.512,5.512,0,0,1,.648,3.078v10.548h4.14V146q2.052-2.2,3.708-2.2a2.337,2.337,0,0,1,2.052.918,5.512,5.512,0,0,1,.648,3.078v10.548h4.176V147.264q0-7.02-5.472-7.02-2.7,0-5.688,3.168a4.875,4.875,0,0,0-4.9-3.168q-2.736,0-5.4,2.844h-0.144l-0.288-2.412h-3.42v17.676h4.14Zm30.348,0V146a11.647,11.647,0,0,1,2.088-1.692,3.786,3.786,0,0,1,1.944-.5,2.419,2.419,0,0,1,2.124.918,5.512,5.512,0,0,1,.648,3.078v10.548h4.14V147.264q0-7.02-5.436-7.02-2.916,0-5.8,2.808h-0.144l-0.288-2.376h-3.42v17.676h4.14Zm16.722-1.008a5.171,5.171,0,0,0,3.8,1.44,8.588,8.588,0,0,0,5.472-2.376h0.108l0.324,1.944h3.384V147.876q0-7.632-6.588-7.632a13.568,13.568,0,0,0-7.236,2.3l1.512,2.772a9.946,9.946,0,0,1,4.968-1.728q3.132,0,3.2,3.456-5.437.612-7.92,2.16a4.9,4.9,0,0,0-2.484,4.392A5.031,5.031,0,0,0,505.239,157.344Zm4.032-6.372a13.012,13.012,0,0,1,4.914-1.332v3.96a5.857,5.857,0,0,1-3.852,1.944q-2.522,0-2.52-2.268A2.654,2.654,0,0,1,509.271,150.972Zm18.233,7.38V146a11.682,11.682,0,0,1,2.088-1.692,3.786,3.786,0,0,1,1.944-.5,2.418,2.418,0,0,1,2.124.918,5.512,5.512,0,0,1,.648,3.078v10.548h4.14V147.264q0-7.02-5.436-7.02-2.916,0-5.8,2.808h-0.144l-0.288-2.376h-3.42v17.676h4.14Zm22.248,0.432a11.442,11.442,0,0,0,3.6-.648l-0.72-3.06a4.691,4.691,0,0,1-1.836.4q-2.484,0-2.484-3.1v-8.424h4.5v-3.276h-4.5v-4.824h-3.456l-0.5,4.824-2.736.18v3.1h2.52v8.424q0,6.408,5.616,6.408h0Z\" transform=\"translate(-340.25 -126.5)\"/>\n</svg>\n"
text: Remnant
class: g-logo
